/*(( FAMILY ))*/
div#families { border-bottom: 1px solid #575758; padding-bottom: 10px; margin-bottom: 60px; float: left; width: 780px }
ul.family-col { float: left; padding-left: 82px }
ul.family-col:first-child { padding-left: 0 }
ul.family-col li a { padding: 3px; font-size: 0.8em; text-transform: uppercase; color: #a2a2a2 }
ul.family-col li a:hover { background: #3a3a3a }

div.gun { background: url('../images/family/small-glow.png') no-repeat; text-align: center; float: left; width: 390px; height: 289px; margin-bottom: 80px; position: relative }
div.rifle { background: url('../images/family/rifle-glow.png') no-repeat; float: left; width: 745px; height: 181px; margin-bottom: 40px; clear: both; position: relative }
div.gun:hover { background: url('../images/family/small-glow-roll.png') no-repeat }
div.rifle:hover { background: url('../images/family/rifle-glow-hover.png') no-repeat }
div.gun p { position: absolute }

div#family-details { float: left; clear: both; margin: 20px 0; border-top: 1px solid #575757; padding-top: 40px }
div#family-details.table {
	display: table;
}
div.romance {
	width: 350px;
	min-height: 500px;
}
div.romance-table {
	display: table-cell;
	vertical-align: top;
	
}
div.specs { margin-bottom: 30px; margin-left: 30px }
div.right div.specs img { width: 371px }

div.specs table {
	font-size: 12px;
	color: #fff;
	text-align: center;
}

div.specs table tr:first-child td:not(:first-child) {
	white-space:nowrap;
	g-origin:50% 50%;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}
div.specs table tr:first-child td:first-child {
	vertical-align: bottom;
	text-align: center;
}
div.specs table tr:first-child td p {
	font-size: 12px;
    margin:0 -999px;
    display:inline-block;
}
div.specs table tr:first-child td:first-child p {
	font-size: 12px;
	margin: 0;
	float: left;
    display:inline-block;
}
div.specs table tr:first-child td p:before {
    content:'';
    width:0;
    padding-top:110%;
    display:inline-block;
    vertical-align:middle;
}

div.specs table tr:nth-child(even) {
	background: #3C3B3B;
}

div.specs table td {
	vertical-align: middle;
	padding: 5px 10px;
	border-right: 1px solid #aaa;
}

div.specs table td:first-child {
	text-align: left;
}

div.specs table td:last-child {
	border-right: none;
}

/*(( GUN INTERIOR ))*/
a.prev { background: url('../images/prev.png') no-repeat; left: 0 }
a.next { background: url('../images/next.png') no-repeat; right: 0 }
a.prev, a.next { position: absolute; top: 300px; width: 26px; height: 52px; text-indent: -9999px; z-index: 999 }

div.flare { background: url('../images/gradient.png') no-repeat left 10px; margin: 0px 100px !important }
div.flare div#hero { height: 505px }

div#hero { margin-bottom: 22px }

div#gun-text { width: 365px; height: 150px; position: absolute; right: 0; bottom: 20%; }
div#gun-text p { line-height: 1.5em }
.button { background: #000 url('../images/button-bg.jpg') repeat-x; padding: 5px 10px; text-transform: uppercase; border: 1px solid #575758; height: 20px; margin-top: 20px; float: right; font-size: 1.5em }
a.specs-btn {background: url('../images/specs-btn.png') no-repeat; height: 40px; margin-top: 10px; float: right; width: 128px; display: block; text-indent:-9999px}
a.specs-btn:hover { background:url('../images/specs-btn-hover.png') no-repeat; }

select#caliber-select { float: left; background: #fff; margin-bottom: 30px; }

h4.title { width: 150px; float: left; margin-left: 30px; }
div.product-specs ul { width: 300px; float: right; margin-bottom: 20px }
ul.msrp { border-top: 1px solid #575758; width: 450px; margin-left: 30px }
ul.msrp li { font-size: 2.4em; font-weight: bold; margin-right: 80px; float: left; padding-top: 20px }
ul.msrp li a.msrp-btn { background: url('../images/locate-dealers.png') no-repeat; height: 40px; width: 112px; text-indent: -9999px; display: block; }
ul.msrp li a.msrp-btn:hover { background: url('../images/locate-dealers-hover.png') no-repeat; }

div#family-spec { position: relative; width: 398px; float: right; }
a.family-spec-download { display: block; background: url('../images/download-bg.jpg') repeat-x; width: 320px; height: 15px; padding: 15px 0; font-size: 1.6em; border: 1px solid #4a4a4a; text-align: center; text-transform: uppercase; position: absolute; bottom: 15px; left: 25px;  }
a.family-spec-download:hover { background: url('../images/download-bg-hover.jpg') repeat-x }

/*(( SHARED ))*/
#content-wrapper { width: 2940px; margin-left: -970px; position: relative }
#left-content, #right-content { float: left; width: 780px; margin: 0 110px; min-height: 1px }

div.text-block { width: 475px; margin-right: 20px; }
.content_oneColumn div.text-block {
	width: auto;
}

/*TEMPORARY FPO*/
div.text-block img { width: 473px }
/*END*/


.productContentCols {
}
	.productContentCols .text-block {
		width: auto;
		margin: 0;
	}
	
	.productContentCols .text-block {
		width: auto;
		margin: 0;
	}
	
.productContentCols-left {
	width: auto;
	margin-right: 292px;
	float: left;
}
.productContentCols-right {
	margin-left: -272px;
	float: left;
	width: 272px;
}

.productContentCols.productContentCols_singleCol {
}
	.productContentCols.productContentCols_singleCol .productContentCols-left,
	.productContentCols.productContentCols_singleCol .productContentCols-right {
		float: none;
		width: auto;
		margin: 0;
	}

.productContentCols_collapsed {
	display: none;
}
	.productContentCols_collapsed .more {
		color: #fff;
	}
	.productContentCols_collapsed .more a {
		color: inherit;
		text-decoration: none;
	}

/**
 * -------------------------------------------------------------------------------------------------
 * RESPONSIVE STYLES
 * -------------------------------------------------------------------------------------------------
 */
@media screen and (max-width: 640px) {
	.productContentCols-left,
	.productContentCols-right {
		display: block;
		float: none;
		margin: 0 0 20px 0;
		width: auto;
	}
	
	.productContentCols-right div.quote {
		background: #2f2f2f;
	}
	
	
	.productContentCols_collapsed {
		display: block;
	}
		.productContentCols_collapsed + .productContentCols {
			display: none;
		}
}